section.qanda {
    padding-top: 34px;
}

  section.qanda details {
    border: 1px solid #d8d9c8;
    background-color: #fff;
    border-radius: 3px;
    margin: 0 0 9px;
    outline-color: #f06f25;
  }

section.qanda details summary {
    color: #f06f25;
    font-family: 'almoni-dl';
    font-weight: 900;
    font-size: 18px;
    padding: 14px 23px;
    position: relative;
}

section.qanda h2 {
    font-size: 20px;
    color: #52493e;
    font-family: 'almoni-dl';
    font-weight: 900;
    margin-bottom: 15px;
    margin-top: 46px;
}

section.qanda details section {
    padding: 0 23px 23px;
}

summary:focus {
    outline: none;
}

section.qanda details section p {
  font-family: 'almoni-dl';
  font-size: 15px;
}





section.contact-us > h2 {
    font-size: 20px;
    font-family: 'almoni-dl';
    font-weight: 900;
    color: #52493e;
    margin-top: 25px;
}

section.contact-us > p {
    font-size: 14px;
    color: #395257;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    margin: 0;
    line-height: 19px;
}

section.contact-us form .col .custom-field {
    width: 100%;
}




/*section.contact-us form {
    padding-top: 23px;
}*/

section.contact-us form .grid {
    margin-bottom: 10px;
}

section.contact-us form .col {
    width: 276px;
    padding-left: 7px;
}

section.contact-us form .col .custom-field {
    width: 100%;
}


section.contact-us form > .form-group .custom-field-textarea {
    height: 122px;
}


section.contact-us form > .form-group {
    width: 821px;
}

section.contact-us form > .form-group.last-child {
    margin-bottom: 33px;
}

section.contact-us form > .form-group .btn.btn-primary {
    font-size: 24px;
    font-family: 'almoni-dl';
    font-weight: 900;
    color: #FFF;
    width: 270px;
    height: 46px;
    line-height: 46px;
    padding: 0;
}

section.contact-us form > .form-group.last-child + p {
    font-size: 14px;
    color: #444444;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    border-top: 1px solid #d8d9c8;
    padding-top: 21px;
    margin-bottom: 100px;
}



.subHeader {
    margin-top: 8px;
    font-weight: bold;
    font-style: italic;
}




section.terms div.content {
    padding-bottom: 10px !important;
}

section.terms ul li {
    font-weight: bold;
    font-size: 15px !important;
    font-style: italic;
}

section.terms .content p {
    font-size: 15px;
}



section.about .grid .col p {
    font-size: 15px !important;
}




